<?xml version="1.0" encoding="windows-1251"?>
<GrandSmeta>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100"/>
    <Item Caption="Код объекта" ID="105"/>
    <Item Caption="Инвентарный номер" ID="104"/>
    <Item Caption="Локальный номер ОС" ID="115"/>
    <Item Caption="Наименование дочернего общества" ID="107"/>
    <Item Caption="Наименование объекта" ID="110"/>
    <Item Caption="Наименование работ и затрат (содержание работ)" ID="108"/>
    <Item Caption="Длина ремонтируемого участка ЛЧ МГ (км)" ID="112"/>
    <Item Caption="Процент замены трубы (%)" ID="113"/>
    <Item Caption="Диаметр трубы (Ду)" ID="114"/>
    <Item Caption="Составлен(а) в ценах по состоянию на" ID="102"/>
    <Item Caption="Составил" ID="300"/>
  </GsDocSignatures>
</GrandSmeta>
